# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.2.6
type: common
authorName: 'X-Cart team'
moduleName: Multi-vendor
description: 'Create an online mall where multiple vendors can sell their own products and manage their orders through a single marketplace.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: false
